Skip to Content
0
Mar 16, 2015 at 05:22 PM

SQL version is not supported

17 Views

Hello Gurus,

We are facing an issue in which we have updated our targeting database from MS SQL Server 2005 to MS SQL Server 2008. I have made all the required changes and confirmed from SAP that we do need to change drivers, existing drivers will work for us. we are working on PI 7.0,

JDK - 1.4 and Data Direct Driver - 3.5.40.

But unfortunately we are receiving following error:-

Error when attempting to get processing resources: com.sap.aii.af.service.util.concurrent.ResourcePoolException: Unable to create new pooled resource: DriverManagerException: Cannot establish connection to URL 'ConnectionURL': com.microsoft.sqlserver.jdbc.SQLServerException: The server version is not supported. The target server must be SQL Server 2000 or later.



Can anyone please help me out and in case you require any infomation just ask me i will provide you the details.